Subject: RE: Subject: Resetting git account from system completely

From: <[email-masked]>
Date: Sun, 17 Mar 2024 22:12:15 -0400

On Sunday, March 17, 2024 9:55 PM, Shubhu Rana wrote:
>Hey! there,
>Actually the issue is that I've installed git on other laptop and set up my git account using my own git username, mail and password,
>and start using remote github for cloning, pushing etc. But now I want to reset my all the setting from that system, so that when
>someone try to using git on that laptop they won't be able to manipulate my git, github repos, It will prompt for them username and
>password. I've tried every possible way from deleting credentials from windows credential manager and  git config --global --unset
>credential.helper renaming and deleting .gitconfig file changing PAT on github resetting password and tried chatGpt's steps, gemini and
>what not. Could you provide me step-to-step guide to resolve this issue? Please help me to resolve this.
>Any advice appreciated. Hopping response from git community.
>operating system using = window 11
>Thank you

If I understand correctly, this is actually a github question, rather than a git question, so your question is more appropriately directed at github; however, You should look at the credentials you supplied to your github user id and examine the settings on that site. Following that, you will need to update your local SSH keypairs that were updated on github.

Good luck,
Randall